<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueStats..::.nKeys Property
QueueStats Class See Also

Number of unique keys.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint nKeys { get; }

Visual Basic (Declaration)

    Public ReadOnly Property nKeys As UInteger

Visual C++

    public:
    property unsigned int nKeys {
    	unsigned int get ();
    }

# See Also

QueueStats Class
BerkeleyDB Namespace